
add_executable(${TG_CONSOLE}
#        WIN32
        main.cpp
        example_assimp.cpp
)

target_link_libraries(${TG_CONSOLE} PRIVATE
        ${TG_TOOL}
        ${TG_RENDER}
        ${TG_CORE}
        ${TG_ZASSIMP}
)

target_include_directories(${TG_CONSOLE}
        PRIVATE
        ${TEMPLATE_DIR_INCLUDE}
)


COPY_DEPS_TO_EXE_DIR(${TG_CONSOLE})